*{margin:0;padding:0;} a, a:hover{text-decoration: none;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
html {overflow-x: hidden;} 
body { color: #000;font-family: "regulator-nova", sans-serif;line-height: 1.3}
.container {display: block; max-width: 900px; width: 100%; margin:auto; position: relative; box-sizing: border-box;}
:root {--principal:#202020;}
@media (max-width: 1200px) {
.container {padding-left: 30px; padding-right: 30px;}
}

/* AJUSTES */
.btn {background:#fe3000; font-family: "regulator-nova", sans-serif; font-size: 18px; letter-spacing: 0.3px; text-transform: uppercase; box-sizing: border-box; display: block; width: fit-content; text-align: center; border-radius: 50px; color: #fff; padding: 10px 35px;  transition: 0.5s; border:none; outline: none; cursor: pointer;}
.btn:hover {background-color:#a92101;}
.btn-outline {color: #039669; background: none; border: 1px solid #039669;}
.btn-outline:hover {color: #fff; background: #17c38e; border: 1px solid #17c38e;}
.btn-secundary {background: #039669;}
.btn-secundary:hover {background: #17c38e;}
.btn-center {margin: auto;} 
.title {font-size: 2.4em; font-weight: 600; text-align: center; margin-bottom: 30px; color: #202020; line-height: 1.2}
.title + p {text-align: center; font-size: 1em; margin-top: -20px}
.section-space {padding: 100px 0px}
p {display: block; line-height: 1.5; margin-top: 20px; margin-bottom: 0px; font-size: 1.2em}
.section {margin-top: 100px; margin-bottom: 100px;}

/* FLEX DIVS */
.flex {display: flex;}
.flex-between {justify-content: space-between;}
.flex-center {justify-content: center;}
.flex-start {align-items: flex-start;}
.flex-aling-center {align-items: center;}
.flex-wrap {flex-wrap: wrap;}
@media (max-width: 768px) {
.flex {display: block;}
.flex-mobile {display: flex;}
.section {margin-top: 30px; margin-bottom: 30px;}
}

/* MOBILE and DESKTOP */
.desktop {display: block;}
.mobile {display: none !important;}
@media (max-width: 768px) {
.desktop {display: none !important;}
.mobile {display: block !important;}
}

.header {display: block; z-index: 5; position: absolute; top: 0px; padding-top: 30px; left: 0px; width: 100%; transition: 0.5s; background: transparent;}
.header .container {padding-bottom: 25px; border-bottom: 3px solid #fff}
.header .menu li {display: block; margin-bottom: 12px; border-left: 3px solid transparent; padding-left: 5px; margin-left: -8px;}
.header .menu li:hover {border-left: 3px solid #a6c1d8;}
.header a {display: block; color: #000; text-transform: uppercase; font-size: 1.1em; line-height: 14px}
.header2 a {color: #fff;}
.header a:hover {font-weight: bold;}
.header img {display: block; margin-left: 10px}
.bg {-webkit-backdrop-filter: saturate(180%) blur(20px); backdrop-filter: saturate(180%) blur(20px); background: rgba(0, 0, 0, 0.3);}
@media (max-width: 768px) {
.header .logo {display: block; margin-left: 0px; width: 150px; margin-bottom: 20px}
.header .menu2 {display: none}
.header .container {padding-bottom: 20px; border:none}
.header a {padding: 5px 0px; font-size: 1.2em; color: #fff;}
.header .menu {display: none}
.header .menu-open {display: block; width: 50px; height: 50px; box-sizing: border-box; padding: 5px; position: absolute; top: 0px; right: 30px; cursor: pointer;}
.header .menu-open svg {display: block; width: 100%; fill: #fff;}
}
@media (max-height: 700px) {
.header .container {border-bottom: 0px solid #fff}
}
@media (max-height: 800px) {
.header .container {padding-bottom: 20px;}
}

.whatsapp {display: block; position: fixed; bottom: 50px; right: 50px; z-index: 100}
.whatsapp img {display: block;}
@media (max-width: 768px) {
.whatsapp {bottom: 20px; right: 20px;}
}

.banner {background: url('../img/banner-principal.png') no-repeat center; background-size: cover; height: 100vh; min-height: 650px}
.banner .container {display: flex; height: 100vh; min-height: 650px; align-items: center;}
.banner .txt {max-width: 450px; width: 100%;}
@media (max-width: 768px) {
.banner {background: url('../img/banner-doux-mobile.jpg') no-repeat center; background-size: cover;padding-top: 400px; padding-bottom: 60px; color: #fff}
.banner .container, .banner {height: auto; min-height: auto;}
}

#bloco-contato {background: url('../img/banner_contato.jpg') no-repeat top center; background-size: cover; min-height: 1600px}
#bloco-contato .container {display: flex; height: 1400px; align-items: center;}
#bloco-contato .txt {max-width: 450px; width: 100%;}    
@media (max-width: 768px) {
#bloco-contato {background: url('../img/banner_contato_mobile.jpg') no-repeat top center; background-size: cover;padding-top: 400px; padding-bottom: 60px; color: #fff}
#bloco-contato .container, #bloco-contato {height: auto; min-height: auto;}
}

.sobre .txt {width: 55%;}
.sobre .txt h1 {font-family: "contralto-big", sans-serif; font-size: 4.5em; letter-spacing: -1px; line-height: 1.1; text-transform: uppercase;}
.sobre img {width: 50%; margin-left: -10%}
@media (max-width: 768px) {
.sobre img {width: 100%; margin-left: 0%; margin-bottom: 20px}
.sobre .txt {width: 100%;}
.sobre .txt h1  {font-size: 2.5em}
}
.contato{color: #fff;}
.contato .txt {width: 55%;}
.contato .txt h1 {font-family: "contralto-big", sans-serif; font-size: 4.5em; letter-spacing: -1px; line-height: 1.1; text-transform: uppercase; padding-bottom: 25px;}
.contato img {width: 50%; margin-left: -10%}
@media (max-width: 768px) {
.contato img {width: 100%; margin-left: 0%; margin-bottom: 20px}
.contato .txt {width: 100%;}
.contato .txt h1  {font-size: 2.5em; padding-bottom: 25px;}
}

.vantagens {max-width: 1000px; width: fit-content; margin-left: auto; margin-right: auto; justify-content: center;}
.vantagens .imagem {display: block;background-repeat: no-repeat; margin: auto; background-position: center; width: 100px; height: 100px; position: relative; transition: 0.5s}
.vantagens .imagem:hover {transform: scale(1.1);}
.vantagens .item:before {content: ''; width: 95px; height: 9px; background: url('../img/setas.png') no-repeat center; position: absolute; top: 55px;}
.vantagens .item:nth-child(1):before {right: -40px;}
.vantagens .item:nth-child(2):before {right: -43px;}
.vantagens .item:nth-child(3):before {display: none;}
.vantagens .item:nth-child(4):before {right: -51px;}
.vantagens .item:nth-child(5):before {display: none}
.vantagens .item {display: block; width: 20%; padding: 10px; box-sizing: border-box; text-align: center; position: relative;}
@media (max-width: 768px) {
.vantagens .item:before {right: calc(50% - 47.5px) !important; transform: rotate(90deg); top: auto; bottom: -63px;}
.vantagens .item {width: 100%; padding:0px; margin-bottom: 130px; text-align: center;}
}


.banner-moda {margin-bottom: 180px}
.banner-moda img {width: 100%}
.banner-moda .btn {position: relative; z-index: 2; margin: auto;margin-top: -150px; }
@media (max-width: 1320px) {
.banner-moda .btn {margin-top: -100px; }
.banner-moda {margin-bottom: 100px;}
}

.decoracao h2 {font-family: contralto-big, sans-serif; font-weight: 300; font-style: normal;font-size: 11em; text-align: center; letter-spacing: -1px; line-height: 1.1; text-transform: uppercase;}
.decoracao p {text-align: center;font-size: 1.4em; margin-top: 10px; margin-bottom: 50px}
.decoracao-img {display: block;margin:auto; max-width: 100%; margin-bottom: 50px;}

@media (max-width: 768px) {
.decoracao h2 {font-size: 4em;}
.decoracao-img {margin:0px 30px; max-width: calc(100% - 60px); margin-bottom: 30px}
}

.tecnologia h2 {font-family: "contralto-big", sans-serif; margin-bottom: 40px; font-weight: 300; font-size: 3.5em; letter-spacing: -0.5px; line-height: 1.1; text-transform: uppercase;}
.tecnologia h2 strong {display:block; font-weight: 300; font-style: italic;}
.tecnologia img {display: block; width: 60%}
.tecnologia .txt {display: block; width: 35%}
@media (max-width: 768px) {
.tecnologia h2 {font-size: 2.5em}
.tecnologia .txt {width: 100%}
.tecnologia img {width: 100%; margin-top: 30px}
}

.rotate h2 {width: 100%; height: 140px; line-height: 140px; font-size: 8em;font-family: contralto-big, sans-serif; font-weight: 300;}
.rotate {width: 100%}
.rotate-app {width: 100%}
.rotate-app img {display: block; overflow: hidden;}
.rotate-app img:first-child {width: 60%; margin-right: 30px}
.rotate-app img:last-child {width:calc(40% - 30px);}

.certificacoes .txt {width: 43%; color: #075b41;}
.certificacoes .txt h2 {text-transform: uppercase; margin-bottom: -15px}
.certificacoes .img {width: 50%; padding-top: 100px; max-width: 414px}
.certificacoes .img img {display: block; width: 100%;}
.certificacoes .buttons {width: 100%; margin-top: 30px}
@media (max-width: 768px) {
.certificacoes .txt {width: 100%}
.certificacoes .img {width: 100%; padding-top: 30px}
.certificacoes .btn{width: 100% !important}
}

.estampas img {display: block; width: 60%; margin-left: -15%}
.estampas .txt {width: 50%;}
.estampas h2 {font-family: contralto-big, sans-serif; font-weight: 300; font-style: normal;font-size: 3.5em; letter-spacing: -1px; line-height: 1; margin-top: 100px}
.estampas .btn {margin-left: 30px; margin-top: 80px}
@media (max-width: 768px) {
.estampas img {width: 100%; margin: 0px; margin-bottom: 30px}
.estampas h2 {font-size: 2.5em; margin-top: 0px}
.estampas .txt {width: 100%;}
.estampas .btn {margin-left: 0px; margin-top: 30px}
}

.footer {padding: 60px 30px; background: #2d2d2d url('../img/rodape.png') no-repeat center; background-size: 100%; color: #fff; font-size: 1.1em;text-transform: uppercase;}
.footer .container {max-width: 1300px}
.footer .part1 {width: 100%; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #fff}
.footer .tereza {display: block; margin-top: 10px}
.footer strong {display: block; }
.footer a {display: block; color: #fff; margin-top: 5px;}
.footer .copyright {font-size: 0.8em; text-align: center; width: 100%; margin-top: 100px; text-transform: none}
@media (max-width: 768px) {
.footer .parts {margin-top: 30px}
}

.interno-blocos {margin-bottom: 100px}
.interno-blocos .item {margin-top: 100px}
.interno-blocos .item h2 {font-size: 2em;font-family: contralto-big, sans-serif; font-weight: 500; line-height: 1.1; text-transform: uppercase;}
.interno-blocos .txt {width: 50%; margin-left: 5%}
.interno-blocos .txt p {font-size: 1em}
.interno-blocos img {width: 45%; display: block;}
@media (max-width: 768px) {
.interno-blocos .item {margin-top: 30px}
.interno-blocos {margin-bottom: 30px}
.interno-blocos .txt {width: 100%; margin-left: 0%}
.interno-blocos img {width: 100%; margin-bottom: 30px}
}

.banner-interno {display: block; width: 100%; background-image: url('../img/banner-doux.png'); color: #fff}
.banner-interno .container {height: 80vh}
.banner-interno h1 { font-family: "contralto-big", sans-serif; font-size: 4.5em; letter-spacing: -1px; line-height: 1.1; text-transform: uppercase;}
.banner-interno .txt {max-width: 650px}
.banner-interno2, .banner-interno2 .container {height: 70vh; min-height: 600px;}
@media (max-width: 768px) {
.banner-interno {padding-top: 130px}
.banner-interno h1 {font-size: 2.5em}
.banner-interno .container {height: auto}
}

.servicos {max-width: 1100px; margin-top: 100px; margin-bottom: 50px}
.servicos .txt {width: 45%}
.servicos .img {width: 50%}
.servicos .img img {width: 100%; border-radius: 30px; display: none;}
.servicos h2 {font-family: "contralto-big", sans-serif; font-size: 3.7em; letter-spacing: -1px; line-height: 1.1; text-transform: uppercase;}
.servicos .btn {margin-top: 30px}
@media (max-width: 768px) {
.servicos {display: flex; flex-wrap: wrap-reverse; margin-bottom: 30px}
.servicos .img, .servicos .txt {width: 100%}
.servicos .img {margin-top: 30px}
.servicos h2 {font-size: 2.5em;}
}


.servicos-app {margin-bottom: 100px;max-width: 1100px;}
.servicos-app .item {width: 17%; cursor: pointer; transition: 0.5s}
.servicos-app img {display: block; width: 100%;}
.servicos-app .item:hover {transform: scale(1.1);}
.servicos-app .active {transform: scale(1.1);}

#form_contato {
    background: #2f646f;
    border-radius: 15px;
    padding: 25px;
}

#form_contato input[type="text"],
#form_contato input[type="email"],
#form_contato textarea,
#form_contato select,
#form_contato input[type="submit"] {
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-radius: 7px;
    background-color: transparent;
    padding: 10px;
    border: 1px solid #ccc;
    color: #fff;
    outline: none;
}

#form_contato textarea {
    height: 120px;
}

#form_contato select {
    height: 40px;
}

#form_contato input[type="submit"] {
    height: 40px;
    background-color: #fff;
    color: #2f646f;
    border: none;
    cursor: pointer;
}

#form_contato input[type="submit"]:hover {
    background-color: #b3f2ff;
}

#form_contato input[type="text"]::placeholder,
#form_contato input[type="email"]::placeholder,
#form_contato input[type="text"]::placeholder,
#form_contato input[type="text"]::placeholder,
#form_contato textarea::placeholder,
#form_contato select::placeholder {
    color: #fff;
    opacity: 1;
}

#form_contato select:focus option {
    background-color: #208397; 
}
